Subject: rodentia

From: [email-masked] (Gray Dedic)
Date: Thu, 30 Mar 1995 16:41:05 GMT

Hello fellow growers,

I talked to my mom last night.  She lives in a wooded area in Iowa with
lots of hickory trees and SQUIRRELS.  She said they eat the wooden
feeders they put out for birds,  the deck, and even the clay pots holding
her geraniums (after eating the geraniums of course).

I ignored all the quirrel-away postings since I have only deer to worry
about.  Could some kind soul summarize and repost or point me to a faq?

thanks much,

gray